* {
	background-color: #ffffff; 				/* white */
    font-size: 13px;
}

QMainWindow,
QAbstractItemView,
QTabBar::tab,
QDialog,
QLabel,
QDialogButtonBox,
QMessageBox,
QAbstractScrollArea,
QTextBrowser {
    color: #205aa7;							/* blue */
    background: transparent;
    border-color: #205aa7;					/* blue */
    selection-background-color: #205aa7;	/* blue */
    selection-color: #ffffff;				/* white */
    alternate-background-color: #ffffff;	/* white */
}

QTextBrowser {
    border: 1px solid #205aa7; 				/* blue */	
}

QTable
QTableView,
QTableWidget {
	gridline-color: #dce7f5;				/* light blue */	
	border-color: #dce7f5;					/* light blue */
    border: 1px solid #dce7f5; 				/* light blue */	
}
QTable:disabled
QTableView:disabled,
QTableWidget:disabled {
    border: 1px solid #999999;				/* disabled grey */
    color: #999999;							/* disabled grey */
    background-color: #eeeeee;				/* disabled bg grey */
}

QPushButton,
QDialog QToolButton,
QDialog QToolButton:hover {
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
    color: #205aa7;							/* blue */
    border: 1px solid #205aa7;				/* blue */
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #ffffff, stop:1 #dce7f5);	/* white -> light blue */
}
QPushButton {
    padding: 0 10px 2px;
    min-width: 50px;
    height: 22px;
}
QPushButton:hover {
    border: 1px solid #e32e3d; 				/* red */
}
QPushButton:pressed,
QDialog QToolButton:pressed {
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #dce7f5, stop:1 #205aa7);	/* light blue -> blue */	
}
QPushButton:focus,
QPushButton:default:focus,
QDialog QToolButton:focus {
    outline: none;
    border: 1px solid #205aa7;				/* blue */
	color: #ffffff;							/* white */
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #dce7f5, stop:1 #205aa7);	/* light blue -> blue */	
}
QPushButton:disabled,
QDialog QToolButton:disabled,
QPushButton::menu-indicator:disabled,
QDialog QToolButton::menu-button:disabled {
    border-color: #999999;					/* disabled grey */				
    color: #999999;							/* disabled grey */
    background-color: #eeeeee;				/* disabled bg grey */
}

QScrollBar {
    border: none;
    background: #dce7f5;					/* light blue */
    height: 12px;
    width: 12px;
    margin: 0px;
}
QScrollBar:horizontal {
    padding: 1px 0 1px;
}
QScrollBar:vertical {
    padding: 0 0px 0 0px;
}
QScrollBar::handle {
    background: #dce7f5;					/* light blue */
    min-width: 10px;
    min-height: 10px;
    border: 1px solid #205aa7;				/* blue */
    border-radius: 1px;
}
QScrollBar::handle:horizontal {
    min-width: 40px;
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #ffffff, stop:1 #dce7f5);	/* white -> light blue */
}
QScrollBar::handle:vertical {
    min-height: 40px;
    background-color: qlineargradient(x1:0, y1:0, x2:1, y2:0, stop:0 #ffffff, stop:1 #dce7f5);	/* white -> light blue */
}
QScrollBar::handle:horizontal:hover,
QScrollBar::handle:horizontal:focus {
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #dce7f5, stop:1 #205aa7);	/* light blue -> blue */
}
QScrollBar::handle:vertical:hover,
QScrollBar::handle:vertical:focus {
    background-color: qlineargradient(x1:0, y1:0, x2:1, y2:0, stop:0 #dce7f5, stop:1 #205aa7);	/* light blue -> blue */
}
QScrollBar::add-line, QScrollBar::sub-line {
    background: none;
    border: none;
}
QScrollBar::add-page,
QScrollBar::sub-page {
    background: none;
}

QProgressBar {
    border: 1px solid #205aa7;				/* blue */
    background-color: #dce7f5;				/* light blue */
    border-radius: 2px;
    color: #205aa7;							/* blue */
    height: 24px;
    text-align: center;
}
QProgressBar::chunk {
    background-color: #205aa7;				/* blue */
    width: 20px;
}

QTabBar::tab {
    border: 0px solid #205aa7;				/* blue */
    border-radius: 0;
    font-size: 13px;
    color: #205aa7;							/* blue */
    padding: 0 5px;
    background-color: #dce7f5;				/* light blue */		
    height: 190px;
}
QTabBar::tab:selected {
    border: 0px solid #205aa7;				/* blue */
    border-radius: 0;
    font-size: 13px;
    color: #ffffff;							/* white */
    height: 191px;
    font: normal;
    background-color: qlineargradient(x1:0, y1:0, x2:0, y2:1, stop:0 #dce7f5, stop:1 #205aa7);	/* light blue -> blue */
}


QTabWidget, QTabWidget::tab-bar {
    border-color: #205aa7;					/* blue */
}

QComboBox {
    padding-right: 20px;
    padding-left: 4px;
    border: 1px solid #205aa7;				/* blue */
    background-color: #ffffff;				/* white */
    color: #205aa7;							/* blue */
    height: 24px;
    min-width: 30px;
    selection-background-color: #205aa7;	/* blue */
    selection-color: #ffffff;				/* white */
    border-radius: 0;
}
QComboBox:focus {
    outline: none;
    border: 1px solid #205aa7; 				/* red */
}
QComboBox::drop-down:focus {
    border-left: 1px solid #205aa7;			/* blue */
}	
QComboBox::drop-down {
    subcontrol-origin: padding;
    subcontrol-position: top right;
    width: 20px;
    border-left: 1px solid #205aa7;			/* blue */
    border-radius: 0;
}
QComboBox::down-arrow {
    image: url(images/arrow-down.png);
}
QComboBox:disabled,
QComboBox::drop-down:disabled {
    border-color: #999999;					/* disabled grey */
    color: #999999;							/* disabled grey */
}
QComboBox::down-arrow:disabled {
    image: url(images/arrow-down-disabled.png);
}
QComboBox::drop-down:no-frame,
QComboBox::drop-down:no-frame::disabled {
    border-color: transparent;
    background-color: transparent;
}

QAbstractTextEdit,
QAbstractLineEdit,
QLineEdit {
    background-color: #ffffff;				/* white */
    border: 1px solid #205aa7;				/* blue */
    outline: none;
    color: #205aa7;							/* blue */
    border-radius: 0;
    min-width: 60px;
    selection-background-color: #205aa7;	/* blue */
    selection-color: #ffffff;				/* white */
    padding: 0 4px;
}
QLineEdit {
    height: 24px;
}
QAbstractLineEdit:focus,
QTextEdit:focus,
QLineEdit:focus {
    outline: none;
    border: 1px solid #205aa7;				/* blue */
}
QAbstractLineEdit:disabled,
QTable
QTextEdit:disabled,
QTextEdit:disabled:focus,
QLineEdit:disabled,
QLineEdit:disabled:focus,
QLineEdit:read-only,
QLineEdit:read-only:focus {
    border: 1px solid #999999;				/* disabled grey */
    color: #999999;							/* disabled grey */
}

